/* Body */
/* Font Settings */
body,
h1,
h2,
h3,
p,
a
{
	color:					#4A4A4A;
}

a:link, a:visited, a:active 
{
	color:#003063;
}

/** Font Settings **/
/** Tags **/
/* Outer */
/* container */
/* header */
/* wrapper */
/* left */
#left li
{
	background:#e8f3fe;
	border-bottom-color:white;
	border-right-color:white;
}
/** Menü A tag style **/
#left a,
#left span
{
	color:#003063;
}
div#left ul li span
{
	color:#4A4A4A;
}
#left li:hover > a,
#left li:hover > span
{
	background:#c0ddfc;
	color:#003063;
}
/* contents */
/** Artikel Weiterlesen mit Überschrift. **/

div#contents div.mod_article.htransform.block.teaser h1
{
	background-color:#E8F3FE;
}
/** Pagesettings **/
/** News Archiv + Suche **/
div.mod_newslist div.pagination,
div.mod_search  div.pagination
{
	background-color:		white;
	border-color:			#DBDDDF;
}
div.mod_newslist div.pagination ul li span.current,
div.mod_search div.pagination ul li span.current,
div.mod_newslist div.pagination ul li a:hover,
div.mod_search div.pagination ul li a:hover
{
	color:					#4A4A4A;
}
div.mod_newslist div.layout_short.block
{
	border-bottom-color:	#DBDDDF;
}
div#nachrichtenarchiv div.mod_newslist.block div.layout_short.block p.info,
div#nachrichtenleser.mod_article div.mod_newsreader div.layout_full p.info
{
	color:					#c3c6c9;
}
div#contents div.mod_newslist div.pagination ul li span.current,
div#contents div.mod_search div.pagination ul li span.current,
div#contents div.mod_newslist div.pagination ul li a.link:hover,
div#contents div.mod_search div.pagination ul li a.link:hover
{
	background-color:#E8F3FE;
}
/** Für die Unterseiten von Produkte und Lösungen
 ** wird der HR Tag speziell gestaltet. **/
div#content div.mod_article.products.block div.ce_text.block hr
{
	border-bottom-color:	#DBDDDF;
}
span.pathDelimiter
{
	color:					transparent;
}
div.mod_breadcrumb.block a
{
	color:					#003063;
}
/** Accordion **/
div#contents div.ce_accordion.block div.toggler:hover
{
	color:#003063;
}
div#contents div.ce_accordion.block 
{
	border-color:#003063;
}
/** Kontaktformular **/
div.formbody p.error
{
	background-color:#FFCCBA;
	border-color:red;
	color:#D63301;
}

div#contents form.kontakt_form div.formbody input,
div#contents form.kontakt_form div.formbody textarea
{
	border-color:#003063;
	background:none repeat scroll 0 0 white;
}

div#contents form.kontakt_form div.formbody input.submit
{
	background:none repeat scroll 0 0 #E8F3FE;
	color:#003063;
}

div.ce_text.block p.success
{
	background-color:#DFF2BF;
	border-color:green;
	color:#4F8A10;
}
/* right */
div#right div.mod_newslist.block
{
	background-color:		#E8F3FE;
}

div#right div.mod_newslist.block h2 a
{
	color:					#4A4A4A;
}
/* footer */
/** Fußleiste im Footer **/
div#footer hr
{
	background-color:white;
	border-color:#E8F3FE white #003063;
	color:white;
}
/** Navigation im Footer **/

/* Coustom */
table.pic_tag_coustum,
div.mosimage
{
	background-color:#E8F3FE;
}
